# Configuration file

blood_magic {
    # Determines how the Sigil of Sight affects the altar info.
    # 
    # true - Sigil of Sight shows altar progress while Divination Sigil will not.
    # false - Sigil of Sight provides no extra info and Divination sigil shows all information.
    # [default: true]
    B:seerBenefit=true

    # Determines the behavior of the shown info.
    # 
    # 0 - No sigil needed at all.
    # 1 - Need sigil in your inventory
    # 2 - Need sigil in your hand.
    # [range: 0 ~ 2, default: 1]
    I:sigilRequirement=1
}


plugins {
    B:DSU=true
    B:Forestry=true
    B:IFluidHandler=true
    B:"TE Augments"=true
}


railcraft {
    # Does the player need the Electric Meter in hand to see info about RC charge
    # [default: true]
    B:meterInHand=true
}


